Max CVSS 7.5 Min CVSS 2.6 Total Count12
IDCVSSSummaryLast (major) updatePublished
CVE-2014-0437 3.5
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0420 2.8
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.34 and earlier, and 5.6.14 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Replication.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0412 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors related to InnoDB.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0402 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Locking.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0401 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote authenticated users to affect availability via unknown vectors.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0393 3.3
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect integrity via unknown vectors related to InnoDB.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0386 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.71 and earlier, 5.5.33 and earlier, and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2014-0001 7.5
Buffer overflow in client/mysql.cc in Oracle MySQL and MariaDB before 5.5.35 allows remote database servers to cause a denial of service (crash) and possibly execute arbitrary code via a long server version string.
06-01-2017 - 21:59 31-01-2014 - 18:55
CVE-2013-5908 2.6
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.72 and earlier, 5.5.34 and earlier, and 5.6.14 and earlier allows remote attackers to affect availability via unknown vectors related to Error Handling.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2013-5891 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.33 and earlier and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Partition.
06-01-2017 - 21:59 15-01-2014 - 11:08
CVE-2013-5807 4.9
Unspecified vulnerability in Oracle MySQL Server 5.5.x through 5.5.32 and 5.6.x through 5.6.12 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Replication.
06-01-2017 - 21:59 16-10-2013 - 13:55
CVE-2013-3839 4.0
Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.70 and earlier, 5.5.32 and earlier, and 5.6.12 and earlier allows remote authenticated users to affect availability via unknown vectors related to Optimizer.
06-01-2017 - 21:59 16-10-2013 - 11:55
Back to Top Mark selected
Back to Top